<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Modal</title>

    <script type="module" src="/src/exo-modal.ts"></script>
</head>
<body>
    <section id="images"></section>
    <button id="open">Open</button>
    <aside>
        <button id="close">X</button>
        <img src="" alt="Selected picture">
    </aside>
</body>
</html>